path: /build/build/virtualbox-common-kernel-7.1.8.168469+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:64ddbb2e58027c5ecba0f9b10fc6e5e3a024a7b843f10a08635275bf4bde7cae
  package:
    name: virtualbox-common
    version: 7.1.8.168469+2
    category: kernel
    requires:
    - name: virtualbox-modules
      version: '>=0'
      category: kernel-5.10
    buildtimestamp: 2025-09-12 17:09:44.915587859 +0000 UTC m=+25.079267351
    labels:
      kernel.branch: "5.10"
    treedir: /build/packages
  package_dir: /virtualbox-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/lib/modules/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 08bc157d83fe217b3a9223d22d393468cadede1665e0a35e0b4e964c8b274ba4
compressiontype: zstd
files:
- etc/modprobe.d/vboxdrv.conf
- usr/lib/modules-load.d/virtualbox.conf
package_cacheimage: ""
runtime:
  name: virtualbox-common
  version: 7.1.8.168469+2
  category: kernel
  labels:
    kernel.branch: "5.10"
